<?xml version="1.0" ?>
<musicdisk>
    <!-- Mixer settings -->
    <mixer>
        <volume value="256" />
        <panning value="128" />
        <shift value="2" />
        <interpolation value="linear" />
        <ramping value="yes" />
    </mixer>
    <!-- Misc. settings -->
    <misc>
        <gifpreload value="no" />
        <lastsongIndex value="6" />
    </misc>
</musicdisk>
